Subject: Fw: Business Reply to a Complaint (bizcomplaint.asp)
From: "Customer Service" <[email-masked]>
To: "BBB of W.MI -Terry Glenn" <[email-masked]>
Date: Wed, 28 Apr 2010 16:05:15 -0400

Terry,
I have already responded to the complaint from PA.  The information is 
listed below.  Do you need anything else from this?
Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, April 28, 2010 3:31 PM
Subject: Business Reply to a Complaint (bizcomplaint.asp)

> Company_Name:   Labor Law Poster Service
> CompanyEmail:   [email-masked]
> Customer_Name:   Emily Ribar
> Complaint_ID:   4CD0-6ff%
> BBB_Staff:   Ida Vaghari
> Complaint_Information:   Customer stated that order was placed but never 
> ordered from their company.
> Company_Response:   Calls are made from our Outbound call department to 
> inform previous customers of the updated 2010  labor law posters that we 
> had available for purchase.  A call was placed to this company for just 
> that reason.  An order was verified with Scott who answered the phone 
> since the manager requested was not available.  When asked if we should 
> send the order to his attention, Scott said to just send it to the 
> accounting department  or to just leave it in the name of the last person 
> who had ordered which was Emily.  We acknowledge that any misunderstanding 
> would have been avoided if the rep would have spoken to Emily personally. 
> The order has been canceled and no balance is owed. This customer has been 
> added to the "Do not contact" list so that any future correspondence will 
> not be received.  We do apologize for any inconvenience this may have 
> caused anyone involved.